{
  "id": "michelle_1403",
  "name": "Michelle Johnson",
  "handle": "michelle",
  "gender": "female",
  "description": "heavy metal, patches, dive bar, black woman mid 20's, great smile, boots, choker neclace, drummer, screaming, nose ring, leather harness, coffee, headphones, black denim, doom, drumsticks,",
  "tags": [
    "metal_girl",
    "heavy metal history",
    "vintage drum kits",
    "audio mixing",
    "horror films",
    "weightlifting",
    "urban exploration",
    "cooking spicy food"
  ],
  "avatar_url": "/media/michelle_1403/avatar.webp?t=1769109498",
  "banner_url": "/media/michelle_1403/banner.webp?t=1769109492",
  "images": [
    "/media/michelle_1403/images/01_mid_mid_neutral.webp",
    "/media/michelle_1403/images/02_image.webp",
    "/media/michelle_1403/images/04_image.webp",
    "/media/michelle_1403/images/05_image.webp",
    "/media/michelle_1403/images/06_image.webp",
    "/media/michelle_1403/images/07_image.webp",
    "/media/michelle_1403/images/08_image.webp",
    "/media/michelle_1403/images/09_image.webp",
    "/media/michelle_1403/images/10_image.webp",
    "/media/michelle_1403/images/11_image.webp",
    "/media/michelle_1403/images/13_image.webp",
    "/media/michelle_1403/images/14_image.webp",
    "/media/michelle_1403/images/15_image.webp",
    "/media/michelle_1403/images/16_image.webp",
    "/media/michelle_1403/images/17_image.webp",
    "/media/michelle_1403/images/18_image.webp",
    "/media/michelle_1403/images/19_image.webp",
    "/media/michelle_1403/images/20_image.webp",
    "/media/michelle_1403/images/21_image.webp",
    "/media/michelle_1403/images/22_image.webp",
    "/media/michelle_1403/images/23_image.webp",
    "/media/michelle_1403/images/24_image.webp",
    "/media/michelle_1403/images/25_image.webp",
    "/media/michelle_1403/images/26_image.webp",
    "/media/michelle_1403/images/27_image.webp",
    "/media/michelle_1403/images/28_image.webp",
    "/media/michelle_1403/images/29_image.webp",
    "/media/michelle_1403/images/30_image.webp",
    "/media/michelle_1403/images/31_image.webp",
    "/media/michelle_1403/images/40_image.webp",
    "/media/michelle_1403/images/41_image.webp",
    "/media/michelle_1403/images/42_image.webp",
    "/media/michelle_1403/images/43_image.webp",
    "/media/michelle_1403/images/44_image.webp",
    "/media/michelle_1403/images/45_image.webp",
    "/media/michelle_1403/images/46_image.webp",
    "/media/michelle_1403/images/47_image.webp",
    "/media/michelle_1403/images/48_image.webp",
    "/media/michelle_1403/images/49_image.webp",
    "/media/michelle_1403/images/50_image.webp"
  ],
  "created_at": "2026-01-22T12:17:04.347833-07:00",
  "dir_name": "michelle_1403"
}